@font-face {
    font-family: 'fbextaza-regularwebfont';
    src: url('../webfont/fbextaza-regularwebfont.ttf') format('truetype');
}

@font-face {
    font-family: 'fbextaza-boldwebfont';
    src: url('../webfont/fbextaza-boldwebfont.ttf') format('truetype');
}


/*IE fonts*/

@font-face {
    font-family: 'fbextaza-regularwebfont';
    src: url('../webfont/fbextaza-regularwebfont.eot') format('embedded-opentype');
}

@font-face {
    font-family: 'fbextaza-boldwebfont';
    src: url('../webfont/fbextaza-boldwebfont.eot') format('embedded-opentype');
}

body {
    margin: 0;
    padding: 0;
    direction: rtl;
    text-align: right;
    font-size: 18px;
    font-family: 'fbextaza-regularwebfont', 'fbextaza-boldwebfont';
}

.page-loader {
    background-image: url(../media/1068/loading.gif);
    background-repeat: no-repeat;
    top: 45%;
    left: 48%;
    width: 15%;
    height: 30%;
    z-index: 9999;
    position: fixed;
}

.footer {
    position: fixed;
    bottom: 0.5%;
    right: 12%;
    background-color: #005990;
    width: 76%;
}

.LowerMenu {
    position: fixed;
    bottom: 4%;
    margin: 0 225px;
    display: flex;
    z-index: 30;
}

.LowerMenuBlock {
    background-color: #fff;
    background-color: #dde6f5;
    color: #005990;
    font-size: 1.5vw;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
    padding: 0.4% 0.6vw;
    display: table;
    margin-left: 57px;
    border-radius: 7px;
    border: 2px solid #005990;
}

.LowerMenuBlock-Hidden {
    display: none;
}

#UpperBlock {
    bottom: 11.5%;
    left: 40.5%;
    position: fixed;
}

#LowerBlock {
    position: fixed;
    bottom: 6%;
    left: 39%;
}

.header {
    position: fixed;
    z-index: 30;
    color: #005990;
    right: 0%;
    left: 0%;
}

.content {
    min-height: 880px;
}

.filler {
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: black;
    -ms-opacity: 0;
    opacity: 0;
    right: 0%;
    display: none;
}

.MenuSide {
    width: 65px;
    height: 65px;
    position: fixed;
    text-align: center;
    font-size: 23px;
    background: url(../images/dropdownbar.png) no-repeat;
    -ms-background-size: 100% 100%;
    background-size: 100% 100%;
    cursor: pointer;
    margin: 0% 3% 0% 0%;
    z-index: 38;
    color: white;
}

.MembersWarp {
    float: right;
    margin: 0.8% 8% 0 0;
    font-size: 1vw;
}

.Member {
    display: inline-block;
    cursor: pointer;
}

.MemberBold {
    font-weight: 700;
}

.Member:first-child {
    margin-left: 20px;
}

.HomePage {
    background-image: url('../images/homepage.png');
    -ms-background-repeat: no-repeat;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1.5%;
    height: 2.5%;
    position: fixed;
    top: 1.6%;
    left: 1%;
    cursor: pointer;
}

.MoreLinksSearch {
    float: left;
    margin: 0.8% 0 0 2%;
    font-size: 1vw;
}

.Search {
    width: 1vw;
    height: 1vw;
    background: url('../images/loupe.png') no-repeat;
    -ms-background-size: 100% 100%;
    background-size: 100% 100%;
    cursor: pointer;
    position: fixed;
    top: 2.0%;
    left: 2.8%;
}

.SearchField {
    position: relative;
    left: 25%;
    display: none;
}

.search-results {}

.SearchField input {
    width: 8vw;
    line-height: 24px;
    color: #005990;
    border-bottom: 1px solid #005990;
    border-top: none;
    border-right: none;
    border-left: none;
    -ms-border-radius: 3px;
    border-radius: 3px;
}

.MoreLinks {
    cursor: pointer;
    position: fixed;
    left: 5%;
    top: 17px;
}

.footerMenuHold {
    color: white;
    width: 100%;
    max-width: 1600px;
    text-align: center;
    font-size: 0.91vw;
}

.footerMenu {
    width: 9%;
    display: inline-block;
    text-align: center;
    padding: 0px 5px;
    vertical-align: middle;
    margin-right: -5px;
}

.SiteMap {
    position: fixed;
    color: white;
    background-color: #005990;
    /* bottom: 2%; */
    left: 1%;
    cursor: pointer;
    /* padding: 5px; */
    z-index: 29;
    top: 50px;
    left: 0x;
}

.MenuSideOpen {
    display: none;
    position: fixed;
    width: 360px;
    background-color: #005990;
    -ms-opacity: 0.9;
    opacity: 0.9;
    height: 100%;
    z-index: 42;
    overflow-x: hidden;
    overflow-y: overlay;
}

.header-white-div {
    display: none;
    margin-right: -1%;
}

.closeMenuSide {
    background-image: url('../images/xbutton.png');
    width: 50px;
    height: 50px;
    -ms-background-repeat: no-repeat;
    background-repeat: no-repeat;
    -ms-background-size: 100% 100%;
    background-size: 100% 100%;
    cursor: pointer;
}

.Login,
.MemberInfoWarp {
    float: right;
    width: 100%;
}

.Login {
    margin-top: 28px;
    font-size: 45px;
}

.MemberInfoWarp {
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 20px;
}

.MemberInfo,
.Login {
    color: white;
    text-decoration: none;
    cursor: pointer;
}

.MemberInfo:first-child:after {
    content: "/";
    margin: 0 10px;
}

.MenuList {
    list-style-type: none;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0;
    padding: 0px;
    direction: rtl;
    float: right;
    color: white;
    margin-top: 30px;
}

.SubMenuList {
    list-style-image: none;
    list-style-type: none;
    -webkit-padding-start: 0;
    padding: 0px;
    width: 100%;
    float: right;
    background-color: #c9dfef;
    display: none;
}

.MenuList a {
    text-decoration: none;
    color: white;
    padding: 10px 0;
    display: inline-block;
    width: 80%;
    font-size: 20px;
}

.MenuList a.active {
    color: #F57A21;
}

.closeMenuSide,
.Login,
.MemberInfoWarp {
    margin-right: 30px;
}

.MenuList li {
    border-bottom: 1px solid white;
    width: 100%;
    float: right;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    cursor: pointer;
}

.MenuList li:last-child,
.SubMenuList li:last-child {
    border-bottom: none;
}

.MenuList li:last-child {
    background-color: #072e48;
}

.MenuList li:last-child:before {
    background-image: none;
}

.SubMenuList li:last-child {
    background-color: #c9dfef;
}


/*.MenuList li:before {
    margin: 0 30px 0 10px;
    background-image: url('../images/left_button.png');
    -ms-background-size: 10px 20px;
    background-size: 10px 20px;
    display: inline-block;
    width: 10px;
    height: 20px;
    content: "";
}*/

.orange-arrow {
    margin: 0 30px -1% 10px;
    background-image: url('../images/left_button.png');
    -ms-background-size: 10px 20px;
    background-size: 10px 20px;
    display: inline-block;
    width: 10px;
    height: 20px;
    content: "";
}

.SubMenuList li:before {
    background-image: none;
}

.SubMenuList li a {
    color: #0067b1;
    margin-right: 30px;
    font-size: 18px;
}

.SubMenuList li {
    border-bottom: 1px solid #0068b3;
    background-image: url('../images/arrowLeft.png');
    -ms-background-repeat: no-repeat;
    background-repeat: no-repeat;
    -ms-background-position: 6%;
    background-position: 6%;
    -ms-background-size: 10px;
    background-size: 10px;
}

.backgroundImage {
    /*background-image: url(../images/qabusinesspic.png);*/
    -ms-background-repeat: no-repeat;
    background-repeat: no-repeat;
    height: 23vw;
    width: 100%;
    -ms-background-size: 100%;
    background-size: 100%;
    top: 5vh;
    position: fixed;
    z-index: 29;
}

.backgroundImage.small {
    height: 0vw;
}

.backgroundImage.small .largeArrow {
    height: 122%;
}

.backgroundImage.small .questans {
    margin: 2.5% 13%;
}

.backgroundImage.small .Route {
    margin-top: 7.5%;
    padding-top: 1%;
}

.backgroundImage .qa-contentext table tr:first-child {}

.backgroundImage .qa-contentext table tr:first-child .td-div {}

.qa-contentext.small {
    padding-top: 16%;
    padding-bottom: 25vh;
    z-index: 0;
}

.backgroundImage,
.qa-contentext,
.questans,
.Route {
    transition: all .5s;
    -moz-transition: all .5s;
    /* Firefox 4 */
    -webkit-transition: all .5s;
    /* Safari and Chrome */
    -o-transition: all .5s;
    /* Opera */
}

.white-header {
    position: fixed;
    background-color: white;
    height: 5%;
    width: 100%;
    z-index: 29;
}

.white-header.small {
    height: 28%;
}

.whiteFooter {
    width: 100%;
    position: fixed;
    background-color: white;
    bottom: 0;
    height: 11%;
    z-index: 29;
    box-shadow: 0 0 40px white;
}


/*
.largeArrow {
    position: absolute;
    background-image: url("../images/arrowright.png");
    -ms-background-repeat: no-repeat;
    background-repeat: no-repeat;
    -ms-background-size: 100%;
    background-size: 100%;
    top: -5vh;
    width: 29%;
    height: 133%;
    -ms-opacity: 0.3;
    opacity: 0.3;
    z-index: 1;
}
*/

.employeeBenefit {
    position: absolute;
    -ms-background-repeat: no-repeat;
    background-repeat: no-repeat;
    width: 22%;
    left: 1%;
    z-index: 29;
    margin: -2.5% 0%;
}

.employeeBenefit img {
    width: 100%;
}

.employeeBenefit .logo-link {
    margin: 25% -87%;
    position: absolute;
    font-size: 35px;
    color: transparent;
}

.AccountLogin {
    position: absolute;
    background-color: #005990;
    width: auto;
    left: 2%;
    text-align: center;
    z-index: 30;
    margin: 8% 0%;
    padding: 0.35% 0.35%;
}

.LoginText {
    text-decoration: none;
    color: white;
    font-size: 1.5vw;
    cursor: pointer;
}

.questans {
    position: absolute;
    background-color: #005990;
    width: auto;
    text-align: center;
    margin: 16.3% 13%;
    padding: 0.35% 0.35%;
    z-index: 10;
}

.qatext {
    color: white;
    font-size: 3vw;
}

.Route {
    /*
    position: absolute;
    width: auto;
    text-align: center;
    margin: 24% 13%;
    z-index: 29;
    */
    position: absolute;
    margin: 19% 0 0 0;
    padding: 2% 13% 1% 0;
    z-index: 0;
    width: 100%;
    background: white;
}

.routeText {
    display: inline;
    text-align: center;
    text-decoration: none;
    color: #6b686b;
    font-size: 1.25vw;
    cursor: pointer;
}

.activePage {
    display: inline;
    text-align: center;
    text-decoration: none;
    color: black;
    font-size: 1.25vw;
}

.Route a:after {
    content: ">";
    margin: 0% 1vw;
}

.qa-contentext {
    color: #005990;
    width: 76%;
    font-size: 1.55vw;
    margin: 0 auto;
    overflow: hidden;
    z-index: -1;
    padding-top: 26.5%;
    padding-bottom: 7%;
}

.qa-contentext a {
    color: #072e48;
    text-decoration: underline;
    border-radius: 4px;
}

.qa-contentext table {
    margin: 1% auto;
    width: 100%;
    table-layout: fixed;
}

.qa-contentext tr {
    /*line-height: 40px;*/
    background-color: white;
}

.qa-contentext tr:first-child {
    background-color: #E8E8E8;
}

.backgroundImage .qa-contentext tr:first-child td {
    border-right: 1px solid lightgrey;
}

.qa-contentext tr:nth-child(2n) {
    border-bottom: 1px solid lightgrey;
}

.qa-contentext tr:nth-child(2n+3) {
    background-color: #f9f9f9;
    border-bottom: 1px solid lightgrey;
}

.qa-contentext td {
    text-align: center;
    padding: 10px;
    border-left: 1px solid lightgray;
}

.qa-contentext tr td:first-child {
    border-right: 1px solid lightgray;
}

.service-header {
    margin-right: 32%;
}

.service-box {
    border: 3px solid #005990;
    padding: 3%;
    border-radius: 40px;
    display: inline-block;
    margin-top: 1%;
}

.meeting-employer-page {
    cursor: pointer;
    text-decoration: underline;
    color: #072e48;
}

.slideshow {
    width: 200px;
    height: 150px;
    position: absolute;
    margin: 15% 42%;
}

.slideshow img {
    display: none;
    cursor: pointer;
    width: 900px;
    height: 525px;
    box-shadow: 10px 10px 40px rgba(0, 89, 144, 0.4);
}

.img-caption {
    position: absolute;
    margin: 0 25%;
    width: 100%;
    bottom: -149%;
}

.home-bg {
    position: fixed;
    z-index: -1;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    background-image: url("/media/1118/ניהול-השקעות-חכם-3.jpg");
    -ms-background-size: cover;
    background-size: cover;
}

.home-bg-mobile {
    background-image: url(/images/mobile/mobilebg1.png);
    -ms-background-size: 100%;
    background-size: 100%;
    background-color: #dfdfdf;
    -ms-background-position: top center;
    background-position: top center;
    display: none;
    position: absolute;
    z-index: -1;
    width: 100%;
    min-height: 100%;
}

.home-bg-content {
    width: 100%;
    height: 100%;
    /*background-image: url('../images/homecontentbg.png');*/
    -ms-background-repeat: no-repeat;
    background-repeat: no-repeat;
    -ms-background-position: top right;
    background-position: top right;
    -ms-background-size: auto 75%;
    background-size: auto 75%;
}

.home-holder {
    position: fixed;
    top: 0px;
    bottom: 0px;
    right: 70px;
    left: 70px;
    text-align: right;
    direction: rtl;
}

.home-placeholder {
    margin-top: 14%;
}

.home-title {
    font-size: 60px;
    font-weight: bold;
    color: #005990;
    width: 30%;
}

.home-content {
    font-size: 60px;
    color: #005990;
}

.home-more-deatails {
    width: 250px;
    color: #f47b20;
    border-top: solid 3px #f47b20;
    border-bottom: solid 3px #f47b20;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    background-image: url('../images/arroworang.png');
    -ms-background-position: 0px center;
    background-position: 0px center;
    -ms-background-size: auto 60%;
    background-size: auto 60%;
    -ms-background-repeat: no-repeat;
    background-repeat: no-repeat;
    line-height: 38px;
    margin-top: 10px;
    cursor: pointer;
    padding: 2px;
}

.home-buttons {
    width: 20%;
    float: right;
}

.home-menu-bg {
    background-image: url('../images/whitebg.png');
    padding: 50px 0px 27px 0px;
}

.home-menu-holder {
    width: 80%;
    float: left;
    margin-top: -6px;
}

.home-enter-account {
    width: 100%;
    height: 80px;
    background-color: #005990;
    display: block;
    font-size: 48px;
    line-height: 80px;
    color: #fff;
    text-align: center;
    margin-top: 30px;
}

.home-mahar-kupa {
    outline: solid 3px #005990;
    color: #005990;
    font-size: 40px;
    width: 99.5%;
    height: 55px;
    text-align: center;
    line-height: 50px;
    display: block;
    margin-top: 10px;
    background-color: white;
    cursor: pointer;
    -ms-opacity: 0.7;
    opacity: 0.7;
    padding-top: 10px;
}

.home-menu-item {
    float: right;
    margin: 0px 1.6%;
    text-align: center;
    cursor: pointer;
}

.home-menu-item img {
    height: 70px;
    margin-bottom: -40px;
}

.home-menu-item1 {
    width: 8%;
    margin-left: 0px;
}

.home-menu-item2 {
    width: 8%;
}

.home-menu-item3 {
    width: 10%;
}

.home-menu-item4 {
    width: 11%;
}

#fourthIcon {
    color: #f8f5f3;
}

.home-menu-item5 {
    width: 11%;
}

.home-menu-item6 {
    width: 12%;
}

.home-menu-item7 {
    width: 13%;
}

.home-menu-item8 {
    width: 12%;
}

.home-menu-text {
    color: #005990;
    font-size: 40px;
    line-height: 30px;
    text-align: center;
    margin-bottom: 11px;
}

.home-menu-text a {
    color: #005990;
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
}

.home-menu-area {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.home-newsletter-holder {
    position: fixed;
    z-index: 31;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    background-image: url('../images/darkpiksel.png');
    padding: 50px;
}

.home-news-bg {
    background-image: url('../images/newsletterbg.png');
    -ms-background-repeat: no-repeat;
    background-repeat: no-repeat;
    -ms-background-size: 100%;
    background-size: 100%;
    min-height: 700px;
    margin-top: 50px;
    width: 40%;
    margin: auto;
    height: 100%;
    min-width: 700px;
    text-align: center;
}

.home-news-bg .home-news-close {
    margin-top: 20%;
}

.home-news-close {
    width: 40px;
    height: 40px;
    display: inline-block;
    background-color: #f57b20;
    margin-top: 15%;
    cursor: pointer;
}

.home-news-close img {
    width: 60%;
    margin: 20%;
}

.home-news-text {
    color: white;
    line-height: 30px;
    font-size: 24px;
}

.home-news-row {
    width: 100%;
    height: 50px;
}

.home-news-input {
    width: 100%;
    height: 35px;
    background-color: #dfe9f4;
    border: none;
    color: black;
}

.home-news-col-45 {
    width: 45%;
    float: right;
    height: 40px;
}

.home-news-col-55 {
    width: 55%;
    float: right;
}

.home-news-col-40 {
    width: 40%;
    float: right;
}

.home-news-col-60 {
    width: 60%;
    float: right;
}

.home-news-col-25 {
    width: 25%;
    float: right;
}

.home-news-col-75 {
    width: 75%;
    float: right;
}

.text-center {
    text-align: center;
}

.fix-home-news-col-25 {
    width: 23%;
    margin-right: 2%;
}

.home-news-sendbutton {
    background-color: #f57b20;
    display: inline-block;
    padding: 2px 10px;
    position: absolute;
    bottom: -15px;
    right: calc(50% - 30px);
    cursor: pointer;
    border-width: 0px;
    border-style: none;
    border-color: #f57b20;
    -ms-border-image: initial;
    -o-border-image: initial;
    border-image: initial;
}

.home-news-message {
    margin-top: 35%;
    direction: rtl;
}

.home-hidden {
    display: none;
}

.home-contacts-bg {
    background-image: url('../images/contactbg.png');
    -ms-background-repeat: no-repeat;
    background-repeat: no-repeat;
    -ms-background-size: 100%;
    background-size: 100%;
    min-height: 700px;
    margin-top: 50px;
    width: 60%;
    margin: auto;
    height: 100%;
    min-width: 700px;
    text-align: center;
}

.field-validation-error {
    color: #fff;
}

.home-contacts-form {
    background-image: url('../images/bluePiksel.png');
    padding: 20px;
    width: 30%;
    margin: auto;
    margin-top: 20px;
    direction: rtl;
    text-align: right;
    position: relative;
    min-width: 360px;
}

.home-contacts-form .home-contacts-row {
    margin-right: 0px;
}

.home-contact-title {
    color: white;
    font-size: 45px;
    font-weight: bold;
}

.home-contacts-row {
    width: 100%;
    margin-right: 25px;
}

.home-contact-line {
    width: 80%;
    border: solid 1px #f57b20;
    margin: 20px 10%;
}

.home-meeting-bg {
    background-image: url('../images/meetingbg.png');
    -ms-background-repeat: no-repeat;
    background-repeat: no-repeat;
    -ms-background-size: 100%;
    background-size: 100%;
    min-height: 700px;
    margin-top: 10%;
    width: 30%;
    margin: auto;
    height: 100%;
    min-width: 700px;
    text-align: center;
}

.home-meeting-form {
    background-image: url('../images/bluePiksel.png');
    padding: 20px;
    width: 65%;
    top: 30px;
    /*height: 39%;*/
    margin: auto;
    margin-top: 20px;
    direction: rtl;
    text-align: right;
    position: relative;
}

.iconGroup {
    position: fixed;
    bottom: 25%;
    right: 8%;
    max-width: 2.75%;
}

.pageIcons {
    -ms-background-repeat: no-repeat;
    background-repeat: no-repeat;
    width: 100%;
    height: 3vw;
    -ms-background-size: 100%;
    background-size: 100%;
    cursor: pointer;
    margin: 0% 0% 10% 3vw;
}

.iconPrint {
    background-image: url('../images/printIcon.png');
}

.iconPrint:hover {
    background-image: url('../images/printIconGreen.png');
}

.iconFacebook {
    background-image: url('../images/facebookIcon.png');
}

.iconFacebook:hover {
    background-image: url('../images/facebookIconGreen.png');
}

.faceLink {
    position: fixed;
    width: 3%;
    height: 6%;
}

.iconPhone {
    background-image: url('../images/phoneIcon.png');
}

.iconPhone:hover {
    background-image: url('../images/phoneIconGreen.png');
}

.iconMail {
    background-image: url('../images/mailIcon.png');
}

.iconMail:hover {
    background-image: url('../images/mailIconGreen.png');
}

.sitemap-hidden {
    display: none;
}

.sitemap li {
    list-style: none;
}

.sitemap ul li.level-2 {
    font-weight: bold;
    border: 1px solid lightgrey;
    justify-content: space-between;
    margin: 1%;
    padding: 2%;
    background-color: #f9f9f9
}

.sitemap ul li.level-3 {
    font-weight: normal;
    border: 1px solid lightgrey;
    line-height: 35px;
    padding: 10px;
    margin: 1% auto;
    background-color: #fff
}

.sitemap ul li a {
    color: #005990;
    text-decoration: none;
    cursor: pointer;
    background-color: white !important;
}

.base-container {
    display: flex;
    margin: auto;
}

.more-links-container {
    border: 1px solid #005990;
    padding: 10px;
    border-radius: 20px;
    margin: auto;
    box-shadow: 2px 7px 25px rgba(9, 103, 170, 0.6);
}

.more-links-image {
    margin-bottom: 20px;
}

.more-links-caption {
    text-align: center;
}


/*/////////////////////////////////////////////////////////////////////////////////////*/

.overrideFieldset-1,
.overrideFieldset-2 {
    border-style: none;
}

.home-news-form {
    background-image: url(../images/bluePiksel.png);
    min-width: 550px;
    width: 570px;
    height: min-content;
    margin: 20px 50px;
    padding: 20px;
    position: absolute;
}

.home-news-form .home-news-text {
    font-size: 21px;
}


/**** NewsForm **/

.home-news-content-1 {
    margin-bottom: 10px;
}

.home-news-input-1 input {
    line-height: 30px;
    border: none;
    color: #0967aa;
    background-color: #dfe9f4;
    width: 100%;
}

.home-news-input-1 span.field-validation-error {
    display: table-cell;
}

.home-news-content-2 {
    float: right;
    margin-bottom: 10px;
}

.home-news-labels-2 {
    display: inline-block;
}

.home-news-input-2 {
    display: inline-block;
}

.home-news-input-2 input {
    line-height: 30px;
    border: none;
    color: #0967aa;
    background-color: #dfe9f4;
}

.home-news-input-2 span.field-validation-error {
    display: table-cell;
}

.home-news-content-3 {
    float: left;
    margin-bottom: 10px;
}

.home-news-labels-3 {
    display: inline-block;
}

.home-news-input-3 {
    display: inline-block;
}

.home-news-input-3 input {
    line-height: 30px;
    border: none;
    color: #0967aa;
    background-color: #dfe9f4;
}

.home-news-input-3 span.field-validation-error {
    display: table-cell;
}

.home-news-content-4 {
    float: right;
    direction: ltr;
    margin-bottom: 10px;
}

.home-news-labels-4 {
    display: inline-block;
}

.home-news-input-4 {
    display: inline-block;
}

.home-news-content-5 {
    float: left;
    direction: ltr;
    margin-bottom: 10px;
}

.home-news-labels-5 {
    display: inline-block;
}

.home-news-input-5 {
    display: inline-block;
}


/**** Meeting ****/

.home-meeting-content-1 {
    display: inline-flex;
}

.home-meeting-form span.field-validation-error {
    display: table-cell;
}

.home-meeting-label-1 {
    /*width: 38%;*/
    margin-right: 25px;
}

.home-meeting-input-1 input {
    margin: 0px 20px;
    background-color: #dfe9f4;
    border: none;
    color: #0967aa;
    line-height: 30px;
    font-size: 24px;
}

.home-meeting-content-2 {
    display: inline-flex;
    margin: 15px 0;
}

.home-meeting-label-2 {
    width: 70px;
    margin-right: 25px;
}

.home-meeting-input-2 input {
    /*height: 30px;*/
    margin: 0 42px;
    background-color: #dfe9f4;
    border: none;
    color: #0967aa;
    line-height: 30px;
    font-size: 24px;
}

.home-meeting-content-3 {
    display: flex;
    margin-right: 15px;
}

.home-meeting-label-3 {}

.home-meeting-input-3 input {
    margin: 9px;
}

.home-meeting-content-4 {
    display: flex;
    margin-right: 15px;
}

.home-meeting-label-4 {}

.home-meeting-input-4 input {
    margin: 9px;
}

.home-meeting-content-5 {
    display: flex;
    margin-right: 15px;
}

.home-meeting-label-5 {}

.home-meeting-input-5 input {
    margin: 9px;
}

.home-meeting-content-6 {
    display: flex;
    margin-right: 15px;
}

.home-meeting-label-6 {}

.home-meeting-input-6 input {
    margin: 9px;
}

.side-menu-members-wrap {
    color: white;
    margin-right: 8%;
    margin-top: 5%;
}

.side-menu-members a {
    text-decoration: none;
    color: white;
}

.side-menu-members.account-login {
    font-size: 2.5em;
}

.side-menu-members.members-links {
    font-size: 1.5em;
}